## fonts-motoya-l-cedar 1.00

=== debian/changelog ===
fonts-motoya-l-cedar (1.00-6) unstable; urgency=low

  * debian/rules
    - compress with xz
  * debian/control
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
    - bump up debhelper version to deal with xz option
    - replace s/Conflicts/Breaks/ to more Policy polite. 
    - add "Homepage:" field
  * debian/compat
    - set 9
  * debian/install,lintian*
    - remove unused overrides

 -- Hideki Yamane <henrich@debian.org>  Wed, 13 Jun 2012 03:46:37 +0900

fonts-motoya-l-cedar (1.00-5) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.3"
    - add "Priority: extra" to transitional package 

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Mar 2012 06:04:54 +0900

fonts-motoya-l-cedar (1.00-4) unstable; urgency=low

  * rename package.
  * debian/copyright
    - fix "obsolete-field-in-dep5-copyright" lintian warning
  * debian/control
    - introduce ttf-motoya-l-cedar as transitional dummy package
    - set "Conflicts: ttf-motoya-l-cedar" (<< 1.00-4) and "Replaces:", too
    - fix Vcs-* field
    - set Standards-Version: 3.9.2
  * debian/lintian/fonts-motoya-l-cedar, debian/install
    - add lintian override

 -- Hideki Yamane <henrich@debian.org>  Mon, 19 Sep 2011 19:15:02 +0900

ttf-motoya-l-cedar (1.00-3) unstable; urgency=low

  * debian/control
    - Fix "Need Replaces as well to help aptitude et. al." , to add Conflicts 
      and Repleaces, thanks to Anthony DeRobertis <anthony@derobert.net>
      (Closes: #613700)

 -- Hideki Yamane <henrich@debian.org>  Sun, 20 Feb 2011 23:33:09 +0900

ttf-motoya-l-cedar (1.00-2) unstable; urgency=low

  * fix its package name typo (Closes: #604991)
    Thanks to YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>

 -- Hideki Yamane <henrich@debian.org>  Fri, 26 Nov 2010 12:12:02 +0900

ttf-motoya-l-ceder (1.00-1) unstable; urgency=low

  * Initial release (Closes: #596839)

 -- Hideki Yamane <henrich@debian.org>  Thu, 16 Sep 2010 21:43:58 +0900
