=== debian/control ===
Source: fonts-motoya-l-cedar
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~)
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-fonts/packages/ttf-motoya-l-ceder/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-fonts/packages/fonts-motoya-l-ceder/
Homepage: http://www.motoya.co.jp/

Package: fonts-motoya-l-cedar
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Replaces: ttf-motoya-l-ceder, ttf-motoya-l-cedar (<< 1.00-4)
Breaks: ttf-motoya-l-ceder, ttf-motoya-l-cedar (<< 1.00-4)
Description: Japanese Truetype font, Motoya L Cedar
 Motoya font was created in 1950s, it aims beauty and readability.
 .
 This package provides "MotoyaLCedar W3 mono" - Gothic that images Japanese 
 cedar, straight and thick tree.

Package: ttf-motoya-l-cedar
Architecture: all
Section: oldlibs
Priority: extra
Pre-Depends: dpkg (>= 1.15.6~)
Depends: fonts-motoya-l-cedar, ${misc:Depends}
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
