## fonts-motoya-l-cedar 1.01

=== debian/changelog ===
fonts-motoya-l-cedar (1.01-5) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.3.0
    - update Vcs-* to use salsa.debian.org
  * debian/{compat,control}
    - use dh12
  * debian/copyright
    - use https
    - update copyright year
  * debian/rules
    - use default compression

 -- Hideki Yamane <henrich@debian.org>  Sun, 14 Apr 2019 22:16:41 +0900

fonts-motoya-l-cedar (1.01-4) unstable; urgency=medium

  * debian/control
    - update Vcs-* 
    - set Standards-Version: 4.0.0
  * drop unnecessary debian/lintian/fonts-motoya-l-cedar

 -- Hideki Yamane <henrich@debian.org>  Tue, 25 Jul 2017 22:37:23 +0900

fonts-motoya-l-cedar (1.01-3) unstable; urgency=low

  * debian/control
    - drop ttf- package
    - use canonical URL for Vcs-* 

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jun 2013 05:42:12 +0900

fonts-motoya-l-cedar (1.01-2) unstable; urgency=low

  * debian/control
    - set Multi-Arch: foreign
    - move from svn to git
  * upload to unstable

 -- Hideki Yamane <henrich@debian.org>  Wed, 05 Jun 2013 13:50:22 +0900

fonts-motoya-l-cedar (1.01-1) experimental; urgency=low

  * New upstream release (in upstream git repo)
  * debian/control
    - set Standards-Version: 3.9.4
  * debian/copyright
    - update upstream source URL, now it's provided in github.

 -- Hideki Yamane <henrich@debian.org>  Sun, 30 Dec 2012 08:34:16 +0900
