=== debian/control ===
Source: fonts-motoya-l-cedar
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 12), debhelper-compat (= 12),
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-motoya-l-cedar.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-motoya-l-cedar
Homepage: http://www.motoya.co.jp/

Package: fonts-motoya-l-cedar
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-motoya-l-ceder, ttf-motoya-l-cedar (<< 1.00-4)
Breaks: ttf-motoya-l-ceder, ttf-motoya-l-cedar (<< 1.00-4)
Description: Japanese Truetype font, Motoya L Cedar
 Motoya font was created in 1950s, it aims beauty and readability.
 .
 This package provides "MotoyaLCedar W3 mono" - Gothic that images Japanese 
 cedar, straight and thick tree.
